body
{
	background-position: center top;
	background-repeat: repeat-x;
	background-image: url(/images/bg-body.png);
}
#container
{
	width: 980px;
	margin: 0 auto;
}
#header
{
	height: 138px;
}
	#header .logo
	{
		float: left;
		margin-top: 30px;
		margin-left: 5px;
	}
	#header .languages
	{
		float: right;
		width: auto;
		margin-top: 12px;
		margin-right: 5px;
	}
		#header .languages ul
		{
			padding: 0;
			list-style-type: none;
		}
			#header .languages ul li
			{
				display: block;
				float: left;
				margin-left: 15px;
			}
				#header .languages ul li a
				{
					color: #000;
					text-decoration: none;
				}
				#header .languages ul li a:hover,
				#header .languages ul li a:focus,
				#header .languages ul li a:active
				{
					text-decoration: underline;
				}
#middle
{
	display: inline-block;
	width: 980px;
}
	#middle .menu ul
	{
		height: 54px;
		padding: 0;
		list-style-type: none;
		text-transform: uppercase;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		border-bottom: 8px solid #86949f;
	}
	.firstpage #middle .menu ul
	{
		height: 597px;
		border-bottom-style: none;
	}
	.gaasikute #middle .menu ul { border-bottom-color: #c61b1b; }
	.majapidamisgaas #middle .menu ul { border-bottom-color: #d77227; }
	.autogaas #middle .menu ul { border-bottom-color: #6dad36; }
	.tehniline #middle .menu ul { border-bottom-color: #0073c5; }
		#middle .menu ul li
		{
			float: left;
			display: block;
			/* width: 244px; */
			width: 245px;
			/* border-left: 1px solid #474747; */
		}
			#middle .menu ul li a
			{
				display: block;
				/* width: 244px; */
				width: 245px;
				/* height: 54px; */
				text-align: center;
				text-decoration: none;
				color: #FFF;
				background: #131514 0 8px repeat-x url(/images/bg-menu.png);
			}
			.firstpage #middle .menu ul li a
			{
				/* height: 597px; */
			}
			#middle .menu span.promo
			{
				border-bottom: 8px solid #888;
			}
			#middle .menu li.gaasikute span.promo { border-bottom-color: #c61b1b; }
			#middle .menu li.majapidamisgaas span.promo { border-bottom-color: #d77227; }
			#middle .menu li.autogaas span.promo { border-bottom-color: #6dad36; }
			#middle .menu li.tehniline span.promo { border-bottom-color: #0073c5; }
			#middle .menu ul li.act a,
			#middle .menu ul li a:hover
			{
				background-image: none;
			}
			#middle .menu ul li.gaasikute.act a,
			#middle .menu ul li.gaasikute a:hover
			{
				background-color: #c61b1b;
			}
			#middle .menu ul li.majapidamisgaas.act a,
			#middle .menu ul li.majapidamisgaas a:hover
			{
				background-color: #d77227;
			}
			#middle .menu ul li.autogaas.act a,
			#middle .menu ul li.autogaas a:hover
			{
				background-color: #6dad36;
			}
			#middle .menu ul li.tehniline.act a,
			#middle .menu ul li.tehniline a:hover
			{
				background-color: #0073c5;
			}
				#middle .menu span.title
				{
					border-top: 8px solid #888;
				}
				#middle .menu li.gaasikute span.title { border-top-color: #c61b1b; }
				#middle .menu li.majapidamisgaas span.title { border-top-color: #d77227; }
				#middle .menu li.autogaas span.title { border-top-color: #6dad36; }
				#middle .menu li.tehniline span.title { border-top-color: #0073c5; }
				#middle .menu ul li a span
				{
					display: block;
					height: 33px;
					/* border-right: 1px solid #000; */
					padding-top: 13px;
				}
				#middle .menu ul li.gaasikute.act a span,
				#middle .menu ul li.gaasikute a:hover span
				{
					border-right-color: #c61b1b;
				}
				#middle .menu ul li.majapidamisgaas.act a span,
				#middle .menu ul li.majapidamisgaas a:hover span
				{
					border-right-color: #d77227;
				}
				#middle .menu ul li.autogaas.act a span,
				#middle .menu ul li.autogaas a:hover span
				{
					border-right-color: #6dad36;
				}
				#middle .menu ul li.tehniline.act a span,
				#middle .menu ul li.tehniline a:hover span
				{
					border-right-color: #0073c5;
				}
				.firstpage #middle .menu ul a span.promo
				{
					width: 245px;
					/* height: 143px; */
					height: 48px;
					/* margin-left: -1px; */
					border-right-style: none;
					padding-top: 487px;
					background-repeat: no-repeat;
				}
				.firstpage #middle .menu ul li.gaasikute a span.promo { background-image: url(/userfiles/contentimages/menu-firstpage-gaasikute.jpg); }
				.firstpage #middle .menu ul li.majapidamisgaas a span.promo { background-image: url(/userfiles/contentimages/menu-firstpage-majapidamisgaas.jpg); }
				.firstpage #middle .menu ul li.autogaas a span.promo { background-image: url(/userfiles/contentimages/menu-firstpage-autogaas.jpg); }
				.firstpage #middle .menu ul li.tehniline a span.promo { background-image: url(/userfiles/contentimages/menu-firstpage-tehniline.jpg); }
	#middle .sidebar
	{
		float: left;
		width: 245px;
		padding-bottom: 365px;
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	.gaasikute #middle .sidebar { background-image: url(/userfiles/contentimages/banner-gaasikute.jpg); }
	.majapidamisgaas #middle .sidebar { background-image: url(/userfiles/contentimages/banner-majapidamisgaas.jpg); }
	.autogaas #middle .sidebar { background-image: url(/userfiles/contentimages/banner-autogaas.jpg); }
	.tehniline #middle .sidebar { background-image: url(/userfiles/contentimages/banner-tehniline.jpg); }
	.info #middle .sidebar { background-image: url(/userfiles/contentimages/banner-info.jpg); }
		#middle .sidebar .submenu
		{
			background-color: #86949f;
		}
		.gaasikute #middle .sidebar .submenu { background-color: #c61b1b; }
		.majapidamisgaas #middle .sidebar .submenu { background-color: #d77227; }
		.autogaas #middle .sidebar .submenu { background-color: #6dad36; }
		.tehniline #middle .sidebar .submenu { background-color: #0073c5; }
			#middle .sidebar .submenu ul
			{
				padding: 0;
				list-style-type: none;
			}
				#middle .sidebar .submenu ul li
				{
					border-bottom: 1px solid #BBB;
				}
					#middle .sidebar .submenu ul li a
					{
						display: block;
						padding: 5px 5px 5px 17px;
						color: #FFF;
						text-decoration: none;
					}
					#middle .sidebar .submenu ul li.act a,
					#middle .sidebar .submenu ul li a:hover
					{
						background-color: #727d93;
					}
					.gaasikute #middle .sidebar .submenu ul li.act a,
					.gaasikute #middle .sidebar .submenu ul li a:hover
					{
						background-color: #A41A1A;
					}
					.majapidamisgaas #middle .sidebar .submenu ul li.act a,
					.majapidamisgaas #middle .sidebar .submenu ul li a:hover
					{
						background-color: #CC5F0D;
					}
					.autogaas #middle .sidebar .submenu ul li.act a,
					.autogaas #middle .sidebar .submenu ul li a:hover
					{
						background-color: #5F9235;
					}
					.tehniline #middle .sidebar .submenu ul li.act a,
					.tehniline #middle .sidebar .submenu ul li a:hover
					{
						background-color: #0060A4;
					}
	#middle .content
	{
		float: right;
		/* width: 700px; */
		width: 692px;
		margin: 8px 0 0 8px;
		padding: 15px 20px 15px 15px;
		background-color: #EEEEEE;
	}


	#middle .extra
	{
		clear: both;
		padding-top: 8px;
	}
		#middle .extra div
		{
			float: left;
			width: 245px;
			height: 10px;
		}
		#middle .extra .gaasikute { background-color: #c61b1b; }
		#middle .extra .majapidamisgaas { background-color: #d77227; }
		#middle .extra .autogaas { background-color: #6dad36; }
		#middle .extra .tehniline { background-color: #0073c5; }

#footer
{
	clear: both;
	display: inline-block;
	width: 980px;
	padding-bottom: 30px;
}
	#footer,
	#footer a
	{
		color: #444;
	}
	#footer a
	{
		text-decoration: none;
	}
	#footer a:hover,
	#footer a:active,
	#footer a:focus
	{
		text-decoration: underline;
	}
	#footer h1
	{
		padding-top: 0;
		color: #FFF;
		font-size: 80%;
		text-align: center;
	}
	#footer p
	{
		padding: 0.5em 0.5em 0;
	}
	#footer p.copyright
	{
		float: left;
	}
	#footer p.producer
	{
		float: right;
		font-size: 85%;
	}
	#footer ul
	{
		float: left;
		padding: 0.5em 0.5em 0;
		list-style-type: none;
	}
		#footer ul li
		{
			float: left;
			display: block;
			padding: 0 0.5em;
			border-right: 1px solid #444;
		}
		#footer ul li.career a
		{
			color: #0073c5;
			font-weight: bold;
		}
		#footer ul li.last
		{
			border-right: 0 none #FFF;
		}

/********************** W I N D O W   -   M A P *************************/

#content_map {
	background: transparent;
	padding: 20px;
	margin: 0;
	float: none;
	font-size: 90%;
	width: auto;
	height: auto;
	text-align: left;

}
#content_map h1 {
	background: transparent;
	padding: 15px 0;
	margin: 0;
	color: #000000;
	font-size: 115%;
	font-weight: bold;
}
#content_map p {
	background: transparent;
	padding: 5px 0 0 0;
	margin: 0;
	color: #000000;
}
#content_map #map {
	clear: both;
	width: 690px;
	height: 450px;
	margin: 1em auto;
	border: 1px solid #000;
}

/********************** B A N N E R *************************/

#banner
{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	text-align: center;
	background-image: url(/images/banner-bg.png);
}
#banner .wrapper
{
	display: inline-block;
	margin: 100px auto 0;
	padding: 0;
}
#banner img
{
	box-shadow: 0 0 20px #000000;
}

/********************** BUTTON ORDER *************************/

.button-order {
	float: right;
	clear: right;
	margin-top: 3em;
}
.button-order a {
	background-color: #0073c5;
	border-radius: 3px;
	color: #fff;
	font-size: 16px;
	-font-weight: bold;
	padding: 0.5em 1.5em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

/********************** MAGNIFIC POPUP *************************/

.mfp-figure:after {
	background: #fff !important;
}


/********************** SHOWCASE *************************/
.showcase {
	clear: both;
	margin-bottom: 30px;
}
.showcase li {
	list-style: none;
	float: left;
	margin: 0 20px 20px 0;
	padding: 5px;
	position: relative;
	border: 1px solid #dad8da;
	width: 20%;
	min-height: 320px;
	background-color: #fff;

}
.showcase img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 20px;
	box-shadow: none;
	max-width: 100%;
}
.showcase h3 {
	min-height: 15px;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	padding: 10px 0;
	margin: 0;
}
.showcase span.price {
	color: #C33;
	text-align: center;
	font-size: 16px;
	display: block;
	font-weight: bold;
	margin-bottom: 15px;
	
}
.showcase span.small {
	font-size: 75%;
	text-align: center;
	display: block;
}